Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

What exactly made it so that old installers do not work anymore?


Apex6
 Share

Recommended Posts

The installers for some versions such as #1902 1.8.9 do not work anymore, if you try to launch their jar file it simply won't open and will give you an error.

But what exactly made it so that on 4/20/21 the installers didn't work? Was there an update or anything? And if there was couldn't they just put the old JAR file back?

If this is a java issue, is it possibly fixable by downloading old java?

I think this is very important as the only versions of forge that Optifine runs on 1.8.9, 1902 and 1764, are broken, and if you attempt to use the main version (2318) your game screen will freeze every 5-10 seconds for 1 second.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share



×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.